@charset "utf-8";
@media all {

div#workshop {margin:0px auto; padding:0px; width:700px; background:#ebebeb none repeat 0px 0px;}
div#workshop .transparent {color:transparent;}
div#workshop a img {border:none;}
div#workshop table {margin:auto;}
div#workshop th {font-size:0.75em; text-align:left; vertical-align:top; white-space:nowrap;}
div#workshop td {font-size:0.75em; text-align:left; vertical-align:top;}
div#workshop li {font-size:0.75em; text-align:left;}
div#workshop p {font-size:0.75em; text-align:left;}
div#workshop ul.nomarker {margin:0px; padding:10px 0px 0px 0px; list-style-type:none;}
div#workshop ul.nomarker li {margin:0px 0px 6px 0px;padding:0px;}
div#workshop ul.localnavi {
	margin:0;
	padding:0;
	list-style-type:none;
}
div#workshop ul.localnavi li {
	margin:0;
	padding:0;
	font-size:14px;
}
div#workshop ul.localnavi a {
	display:block;
	border:1px solid rgba(0,0,0,0.5);
	border-radius:3px;
	background:#eeeeee linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.3));
	padding:4px 1em;
	color:#333333;
	text-decoration:none;
	margin-bottom:1px;
}
div#workshop ul.localnavi a:hover {
	background-image:none;
}
div#workshop div.hr {clear:both; background:transparent url("hr.gif") repeat 0px 0px; width:700px; height:0px; padding:32px 0px 0px 0px; overflow:hidden;}

div#workshop_contents div#news,
div#workshop_contents div#solti,
div#workshop_contents div#schedule,
div#workshop_contents div#program,
div#workshop_contents div#access,
div#workshop_contents div#stay,
div#workshop_contents div#takuji { width:440px; margin-bottom:20px;}
div#workshop_contents h2 {margin:0px; padding:0px; background:#cccccc; font-size:1em; text-align:left;}
div#workshop_contents dt {text-align:left; font-size:0.75em; font-weight:bold;}
div#workshop_contents dd {text-align:left; font-size:0.75em; padding-left:1em;}
div#workshop_contents table {border:none; border-top:1px dashed black;}
div#workshop_contents table th,
div#workshop_contents table td {border:none; border-bottom:1px dashed black; padding:4px;}
div#workshop_contents table thead th,
div#workshop_contents table thead td,
div#workshop_contents table th.date {background-color:#90ee90;}/*バック*/
div#workshop_contents table caption {text-align:left; font-size:0.75em; color:#006600; font-weight:bold;}

table#table_outline {margin:auto; background-color:#CFD8EF; border:1px solid #7088CF;}
table#table_outline th {padding:4px; font-size:0.75em; text-align:right; vertical-align:top; white-space:nowrap;}
table#table_outline td {padding:4px; font-size:0.75em; text-align:left; vertical-align:top;}
}

@media screen,tv,projector {
div#workshop {background:#ebebeb url("bg.gif") repeat 0px 0px;}
div#workshop .none {display:none;}
div#workshop .zoom img {border:1px solid blue; cursor:pointer;}

}